<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$/../../../app" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="Loyale SDK" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.2.2" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.2.2" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/main/res;file://$MODULE_DIR$/../../../app/src/debug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/androidTest/res;file://$MODULE_DIR$/../../../app/src/androidTestDebug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="4" platform="JVM 1.8" allPlatforms="JVM [1.8]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../app/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions-runtime/1.5.31/fb17aaa59abaadd971450fd86f5a52ace1c32f88/kotlin-android-extensions-runtime-1.5.31.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/9ca0f3ca19095b362ec968b216e8fd6e/core-ktx-1.7.0-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.5.0/c1df91b076cf9a1af564bb7edd41c49683169e25/kotlinx-coroutines-android-1.5.0.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.5.0/d8cebccdcddd029022aa8646a5a953ff88b13ac8/kotlinx-coroutines-core-jvm-1.5.0.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.5.0/65fbc439df2e4aad1f3769762d54534f1b564090/kotlin-stdlib-jdk8-1.5.0.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.5.0/f61904618ea7be07a66e0545ffe8dc2c70a19b77/kotlin-stdlib-jdk7-1.5.0.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.5.31/6628d61d0f5603568e72d2d5915d2c034b4f1c55/kotlin-stdlib-1.5.31.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.5.31/43331609c7de811fed085e0dfd150874b157c32/kotlin-stdlib-common-1.5.31.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/5e7cbf77eafa8b6a6628c0fd48bdb563/material-1.5.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/1702de74ef2c57a3b3eb0fac9ae08ad7/appcompat-1.4.1-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f66d9eb71ae24218d8afdd3521c8f0b4/viewpager2-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/9db907c4bd9aac67adf0f7d6722972ff/fragment-1.3.6-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/bb986d31c0a5ad558627125351002282/activity-1.2.4-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/69dcfa97a2f11860dc4bbf2e75e92b47/appcompat-resources-1.4.1-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/0beb6934a5e24f23726235bd0e64d894/drawerlayout-1.1.1-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/b83a19006ec27dd9e455c4e1c1191846/coordinatorlayout-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/816ba2c7f15bc9b666a39b46ee5727e9/dynamicanimation-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/52280bc93c57d05291cd0e247ac628e5/recyclerview-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/dbc07a1b3fd7027627449cf295e7eb8f/transition-1.2.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/a9d6656766833e88ba7ab540b47463f0/vectordrawable-animated-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f8d7de33de21b4db99731facb12cf7f7/vectordrawable-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/c8e01728d082920b0ffebe4c01213939/viewpager-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/2738603ba7610df2a85ad8a16f1f7bd7/legacy-support-core-utils-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/77d4d9f24d21e479d619478f6183661d/loader-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/acd54b7373eb1cc396452bc99578bc91/customview-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/e3bc9545a4333cc301203d912594eeb2/core-1.7.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/bc98b3cb6f45f5ad4e6f935c9b13091c/cursoradapter-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/d1385e5914b63bef8cc3c2bd61affd10/lifecycle-viewmodel-savedstate-2.3.1-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/0e37286b3fc1a608b5c8d22a3c536fe0/savedstate-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/0ac3926ff5a8aa75832fd9c6f732f11f/cardview-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/ac7ef1e8e6bec8619b2a72d60b094c92/lifecycle-runtime-2.4.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/7a483ec28f479d692828b6578b6423de/versionedparcelable-1.1.1-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/cbfa706a3c7088e2e83b5e33074bd26b/lifecycle-viewmodel-2.3.1-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/aafa1f03e70c309cf74906d8d1e9c7ea/lifecycle-livedata-2.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f7758967043341e204510a03128d16fa/lifecycle-livedata-core-2.3.1-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.4.0/1fdb7349701e9cf2f0a69fc10642b6fef6bb3e12/lifecycle-common-2.4.0.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/64a425f496d616da2745b52be87b1dcd/core-runtime-2.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/106748ecf5256e282478bf99cb8c2cb4/interpolator-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f397b047d5e5f51bdf160d0ab0e09e68/documentfile-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/89183578cba1ae9994c62329fe497184/localbroadcastmanager-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/3951bdc886169507d6deb80f9364502f/print-1.0.0-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.3.0/21f49f5f9b85fc49de712539f79123119740595/annotation-1.3.0.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f7a76484a2f56f844c51d88d2160569b/annotation-experimental-1.1.0-api.jar;C:/Users/Ivanys/.gradle/caches/transforms-2/files-2.1/f97e73bcb8e55deb7f8c3e60be3fc268/constraintlayout-2.1.3-api.jar;C:/Users/Ivanys/.gradle/caches/modules-2/files-2.1/com.github.mrmike/ok2curl/0.7.0/a31f5993ea4e9889f3f3035a77be1b9071a69ebc/ok2curl-0.7.0.jar;C:/Users/Ivanys/AppData/Local/Android/Sdk/platforms/android-31/android.jar;C:/Users/Ivanys/AppData/Local/Android/Sdk/build-tools/30.0.3/core-lambda-stubs.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="app_debug" />
          <option name="languageVersion" value="1.5" />
          <option name="apiVersion" value="1.5" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.5.31/456e0dc14697585295a253d9c0336f0f5de7b1c1/kotlin-android-extensions-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.5.31/cc18c29253541dc57c25c3ef514d63c7953ae1a6/kotlin-compiler-embeddable-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.5.31/1523fcd842a47da0820cea772b19c51056fec8a9/kotlin-reflect-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.5.31/6628d61d0f5603568e72d2d5915d2c034b4f1c55/kotlin-stdlib-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.5.31/aaea854be2cfc06373dfc11be5a6ba9ca5ca84a6/kotlin-script-runtime-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.5.31/d19b549661e28c62781683dc7c7e34bf416974f1/kotlin-daemon-embeddable-1.5.31.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.5.31/43331609c7de811fed085e0dfd150874b157c32/kotlin-stdlib-common-1.5.31.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../app">
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 31 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.13.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:2.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.ext:junit:1.1.3@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:core:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.services:storage:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.4.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.5.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.5.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.5.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.5.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.5.31" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.4.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.3.0" level="project" />
    <orderEntry type="library" name="Gradle: com.github.mrmike:ok2curl:0.7.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.7.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.5.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager2:viewpager2:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.3.6@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.4.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.dynamicanimation:dynamicanimation:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.7.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.3.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.3.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.3.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:2.1.3@aar" level="project" />
    <orderEntry type="module" module-name="Loyale_SDK.LoyaleLibrary" />
  </component>
</module>